CREATE TABLE gtg_di_openapi_doc_b (
    ID                        NUMBER(18, 0) ,
    SOURCE_NAME               VARCHAR2(2000),
    SOURCE_TYPE_ID            NUMBER(18, 0) ,
    PRODUCT                   VARCHAR2(2000),
    FILE_NAME                 VARCHAR2(2000),
    CONTENT                   CLOB          ,
    AUTH_FIELDS               CLOB          ,
    AUTH_PROTOCOLS            VARCHAR2(4000),
    USR_PRFL_OPR              VARCHAR2(4000),
    USR_REVOKE_OPR            VARCHAR2(4000),
    DEFAULT_OPERATIONS        CLOB          ,
    CONNECTOR_TYPE            VARCHAR2(512) ,
    EDIT_MODE                 VARCHAR2(512) ,
    EXTERNAL_SOURCE_SCHEMA    VARCHAR2(4000),
    SEED_DATA_SOURCE          VARCHAR2(2048),
    UPDATED_BY                VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    ID                        NUMBER(18, 0) ,
    SOURCE_NAME               VARCHAR2(2000),
    PRODUCT                   VARCHAR2(2000),
    FILE_NAME                 VARCHAR2(2000),
    CONTENT                   CLOB          ,
    USR_PRFL_OPR              VARCHAR2(4000),
    USR_REVOKE_OPR            VARCHAR2(4000),
    SEED_DATA_SOURCE          VARCHAR2(2048),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    UPDATED_BY                VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    DEFAULT_OPERATIONS        CLOB          ,
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    SOURCE_TYPE_ID            NUMBER(18, 0) ,
    AUTH_FIELDS               CLOB          ,
    AUTH_PROTOCOLS            VARCHAR2(4000),
    CONNECTOR_TYPE            VARCHAR2(512) ,
    EDIT_MODE                 VARCHAR2(512) ,
    EXTERNAL_SOURCE_SCHEMA    VARCHAR2(4000),
    CONSTRAINT pk_gtg_di_openapi_doc_b PRIMARY KEY (ID, ID)
);
